/*=FONTS
--------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url('https://fonts.googleapis.com/css?family=Lobster+Two');
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

.googleCalendar{
position: relative;
height: 0;
width: 100%;
padding-bottom: 100% ;
}
.googleCalendar iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*=LOGIN BUTTON
--------------------------------------------------*/
.wp-core-ui .button-primary {
background: #0E7771;
border-color: #0E7771 #006258 #006258;
-webkit-box-shadow: 0 1px 0 #006258;
box-shadow: 0 1px 0 #006258;
color: #fff;
text-decoration: none;
text-shadow: 0 -1px 1px #006258, 1px 0 1px #006258, 0 1px 1px #006258, -1px 0 1px #006258;
}
/*=HEADINGS
--------------------------------------------------*/
h1 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2.5rem;
text-transform: uppercase;
}
h1.entry-title {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2rem;
text-align: center;
text-transform: uppercase;
}
h1.page-title {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2rem;
text-align: center;
text-transform: uppercase;
}
h2 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2.25rem;
text-transform: uppercase;
}
h3 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2rem;
text-transform: uppercase;
}
h4 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.75rem;
text-transform: uppercase;
}
h4.center-align {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2rem;
text-align: center;
margin-top: .5rem;
margin-bottom: .5rem;
}
h4.widget-title {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 2rem;
text-align: center;
margin-top: .5rem;
margin-bottom: .5rem;
}
h5 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
}
h5 a {
/*color: #000;*/
}
h5.title {
/*border-top: 2px solid #0E7771;*/
/*border-bottom: 2px solid #0E7771;*/
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
/*font-size: 1rem;*/
text-align: center;
margin-top: .5rem;
margin-bottom: .5rem;
}
h5.feature-title {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
color: #0E7771;
}
h6 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.25rem;
}

/*=LIST STYLES
--------------------------------------------------*/
.youtube-download-container ol {
font-size: inherit;
font-weight: bold;
}
/*=PARAGRAPH
--------------------------------------------------*/
body {
background: transparent;
}
p {
margin-bottom: 0rem;
}
.large-6.columns p {
margin-bottom: 1rem;
}
small {
font-size: 100%;
font-weight: 700;
}
/*=LINKS
--------------------------------------------------*/
a {
color: #0E7771;
word-wrap: break-word;
}
a:focus, a:hover {
color: #006258;
}
a.motown-digital {
color: #FFF;
}
a.motown-digital:hover {
color: #00769D;
}
/*=BUTTONS
--------------------------------------------------*/
.button {
background-color: #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
}
.button:hover {
background-color: #006258;
}
.button.success {
background-color: #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-size: .75rem;
font-weight: 700;
text-transform: uppercase;
color:#FFF;
}
.button.success:hover {
background-color: #006258;
color:#FFF;
}
.button:focus, .button:hover {
background-color: #006258;
color: #FFF;
}
.button.success:focus, .button.success:hover {
background-color: #006258;
color: #FFF;
}
.widget-button {
text-align: center;
}
input.wpcf7-form-control.wpcf7-submit {
margin-top: 1rem;
}
[type=button], [type=submit] {
background-color: #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 1.25rem;
font-weight: 700;
text-transform: uppercase;
color:#FFF;
border: 0px;
padding: .5rem 1rem;
margin-bottom: .5rem;
cursor: pointer;
}
[type=button], [type=submit]:hover {
background-color: #006258;
}
[type=button], [type=submit]:focus {
outline: 0;
}
/*=IMAGES
--------------------------------------------------*/
.alignleft {
float: left;
margin: 0.5em 1em 0.5em 0;
}
.alignright {
float: right;
margin: 0.5em 0 0.5em 1em;
}
/*=OTHER
--------------------------------------------------*/
hr {
border-bottom: 1px solid #E3E5E8;
}
.row.large-up-5 hr {
margin: 0 .9375rem 1rem .9375rem;
padding-top: 1rem;
}
.row.medium-up-4 hr {
margin: 0 .9375rem 1rem .9375rem;
padding-top: 1rem;
}
/*=SOCIAL MEDIA
--------------------------------------------------*/
.social-media-icons {
display:block;
text-align: center;
}
.social-icon {
color: #fff;
font-size: 1.5rem;
}
ul.social-icons {
z-index: 999;
text-align: center;
display: inline-block;
margin: .5rem 0 0 0;
}
.social-icons li {
vertical-align: top;
display: inline;
height: 100px;
}
.social-icons a {
color: #fff;
text-decoration: none;
}
.fa-facebook {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-facebook:hover {
background-color: #3d5b99;
}
.fa-twitter {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-twitter:hover {
background-color: #00aced;
}
.fa-rss {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-rss:hover {
background-color: #eb8231;
}
.fa-youtube {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-youtube:hover {
background-color: #e64a41;
}
.fa-linkedin {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-linkedin:hover {
background-color: #0073a4;
}
.fa-google-plus {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #0E7771;
}
.fa-google-plus:hover {
background-color: #e25714;
}
/*=FOOTER SOCIAL
-------------------------*/
.footer-social-icon {
color: #fff;
font-size: 1.5rem;
}
.footer-social-icon .fa-facebook {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #868686;
}
.footer-social-icon .fa-facebook:hover {
background-color: #3d5b99;
}
.footer-social-icon .fa-twitter {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #868686;
}
.footer-social-icon .fa-twitter:hover {
background-color: #00aced;
}
.footer-social-icon .fa-youtube {
width: 45px;
padding: 10px;
text-align: center;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background-color: #868686;
}
.footer-social-icon .fa-youtube:hover {
background-color: #e64a41;
}
/*=HEADING BANNER IMAGE
--------------------------------------------------*/
.header-image {
text-align: center;
}
/*=MAIN NAVIGATION MENU
--------------------------------------------------*/
.title-bar {
display: none;
}
.top-bar {
padding: 0px;
}
.top-bar-left {
display: none;
}
.top-bar-right {
text-align: center;
float: none;
}
.top-bar, .top-bar ul {
background-color: #0E7771;
}
ul#menu-main-menu-1 {
max-width: 1200px;
margin: 0 auto;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
}
.menu.medium-horizontal>li {
display: inline-block;
}
.menu>li>a {
color: #FFFFFF;
font-weight: bold;
}
.menu>li>a:hover {
background: #006258;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
}
.menu .active>a {
background: #0E7771;
text-decoration: underline;
outline: none;
}
.off-canvas {
background: #0E7771;
}
/*=DROP DOWN MENU
--------------------------------------------------*/
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
display: block;
width: 0;
height: 0;
border: 6px inset;
content: "";
border-bottom-width: 0;
border-top-style: solid;
border-color: #FFF transparent transparent;
right: 5px;
margin-top: -3px;
}
/*=MOBILE MENU
--------------------------------------------------*/
.menu {
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
}
.top-bar-right.float-right.show-for-small-only {
width: 25%;
}
.is-accordion-submenu-parent>a:after {
border-color: #FFF transparent transparent !important;
border-top-style: none;
}
ul#gvrlfn-acc-menu:focus {     
outline: 0;
}
/*=SINGLE POST NAVIGATION
--------------------------------------------------*/
#featured-image-nav {
padding: 0 0 1rem 0;
}
.nav-box.previous {
display: inline-block;
}
.nav-box.next {
display: inline-block;
}
.nav-box.previous p {
text-align: left;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
color: #000;
margin-bottom: .25rem;
}
.nav-box.previous p:hover {
color: #0E7771;
}
.nav-box.next p {
text-align: right;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
color: #000;
margin-bottom: .25rem;
}
.nav-box.next p:hover {
color: #0E7771;
}
.arrow-right {
background-color: #0E7771;
float: right;
width: 1.5rem;
height: 72px;
margin-top: 29px;
margin-left: 5px;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 2rem;
font-weight: bold;
padding-top: 12px;
padding-left: 5px;
}
.arrow-right:hover {
background-color: #006258;
}
.arrow-right a {
color: #FFF;
}
.feature-image-right {
float: right;
}
.arrow-left {
background-color: #0E7771;
float: left;
width: 1.5rem;
height: 72px;
margin-top: 29px;
margin-right: 5px;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 2rem;
font-weight: bold;
padding-top: 12px;
padding-left: 5px;
}
.arrow-left:hover {
background-color: #006258;
}
.arrow-left a {
color: #FFF;
}
.feature-image-left {
float: left;
}
/*=TOP BANNER
--------------------------------------------------*/
ul.cctTopBanner {
max-width: 1200px;
height: 150px;
margin: 0 auto;
overflow: hidden;
}
/*=FEATURED SLIDER
--------------------------------------------------*/
.bx-wrapper {
box-shadow: none !important;
border: 0px !important;
margin-bottom: 0px !important;
}
.bx-controls-direction a {
opacity: 0;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}
.bx-wrapper:hover .bx-controls-direction a {
opacity: 1;
}
.bx-pager.bx-default-pager {
display: none;
}
ul.cctSlider {
margin-left: 0rem;
overflow: hidden;
height: 450px;
}
.slide-heading {
position: absolute;
top: 0rem;
/*left: .75rem;*/
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.75rem;
line-height: 1.75rem;
text-transform: uppercase;
color: #FFF;
padding: .15em .75em;
text-shadow: 1px 1px #006258;
-webkit-text-stroke-width: .25px;
-webkit-text-stroke-color: #006258;
background: -moz-linear-gradient(left, rgba(14,119,113,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(14,119,113,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(14,119,113,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e7771', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.slide-button {	
background-color: #0E7771;
padding: 0 0.75rem;
position: absolute;
top: 80%;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
color: #FFF;
box-shadow: 2px 2px 18px #666;
-moz-box-shadow: 2px 2px 18px #666;
-webkit-box-shadow: 2px 2px 18px #000;
}
.slide-button a {
color: #FFF;
}
/*=MEETING COVERAGE SECTION
--------------------------------------------------*/
.row.small-up-3 {
display: none;
}
.row.medium-up-4 {
display: none;
}
.meeting-title {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-align: center;
line-height: 1.2;
margin-top: .5rem;
}
.meeting-button {
text-align: center;
}
/*=MAIN CONTENT
--------------------------------------------------*/
#main {
margin-top: .5rem;
margin-bottom: .5rem;
}
/*=SINGLE POST
--------------------------------------------------*/
.article-header p {
margin-bottom: 0rem;
}
.byline {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
text-transform: uppercase;
display: inline-block;
margin-top: 20px;
margin-bottom: 0;
}
.post-date-share {
max-width: 1200px;
height: 50px;
}
.social-share {
display: inline-block;
float: right;
}
.share-episode p {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.25rem;
text-transform: uppercase;
margin-bottom: 0;
}
/*=FRONT PAGE SIDEBAR
--------------------------------------------------*/
.sidebar h6 {
border-top: 1px solid #0E7771;
border-bottom: 1px solid #0E7771;
text-align: center;
}
.glm-events-frontpage-day br {
display: none;
}
.glm-events-frontpage-event-container br {
display: none;
}
/*=SEARCH FIELD
--------------------------------------------------*/
span.screen-reader-text {
display: none;
}
/*=CATEGORIES
--------------------------------------------------*/
.widget.widget_categories ul {
list-style: none;
font-weight: 700;
text-transform: uppercase;
}
.widget.widget_categories ul.children {
font-weight: 400;
text-transform: none;
-webkit-transition: font-weight .2s ease-in-out;
-moz-transition: font-weight .2s ease-in-out;
-o-transition: font-weight .2s ease-in-out;
transition: font-weight .2s ease-in-out;
}
li.cat-item {
border-bottom: 1px solid #E3E5E8;
}
li.cat-item.cat-item-4 {
border-bottom: none;
}
li.cat-item.cat-item-5 {
border-bottom: none;
}
li.cat-item.cat-item-6 {
border-bottom: none;
}
li.cat-item.cat-item-37 {
border-bottom: none;
}
/*=PAGINATION
--------------------------------------------------*/
.desktop-navigation {
display: block;
}
.mobile-navigation {
display: none;
}
.pagination .current {
background: #0E7771;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1rem;
}
.pagination a, .pagination button {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1rem;
}
.pagination a:hover, .pagination button:hover {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1rem;
}
/*=WOWZA PLAYER
--------------------------------------------------*/
#playerElement-MediaController-LiveIndicator.playerElement-Show, #playerElement-MediaController-LiveIndicator.playerElement-Show:active, #playerElement-MediaController-VODIndicator.playerElement-Show, #playerElement-MediaController-VODIndicator.playerElement-Show:active {
display: none !important;
}
/*=JW PLAYER
--------------------------------------------------*/
.jwplayer {
margin-bottom: 1rem !important;
}
img.jwlogo {
max-width: 15%;
}
/*=IFRAME EMBED
--------------------------------------------------*/
iframe {
width: 100%;
}
.aspect-ratio {
position: relative;
width: 100%;
height: 0;
padding-bottom: 51%;
}
.aspect-ratio iframe {
position: absolute;
width: 100%;
height: 100%;
left: 0; top: 0;
}
/*=WIDGETS
--------------------------------------------------*/
#text-3 {
background-color: #FFF;
}
.widget .widget_text .q2w3-widget-clone-sidebar1 {
-webkit-box-shadow: 0px 8px 29px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 8px 29px -2px rgba(0,0,0,0.75);
box-shadow: 0px 8px 29px -2px rgba(0,0,0,0.75);
}
.textwidget p {
line-height: 0;
}
#sidebar3 hr {
margin: .25rem;
}
#sidebar3 h5 {
margin-bottom: .25rem;
}
.employee {
text-align: center;
}
.employee p {
color: #0E7771;
margin-bottom: 0rem;
}
/*=FOOTER
--------------------------------------------------*/
.footer {
background-color: #EBEBEB;
border-top: 2px solid #d0d0d0;
border-bottom: 2px solid #717171;
}
.footer .large-4.columns {
margin: .5rem 0;
}
#inner-footer h5 {
color: #0A0A0A;
}
.subfooter {
background-color: #868686;
height: 100px;
}
.subwrapper {
max-width: 1200px;
margin: 0 auto;
padding: .75rem 0 .5rem 0;
}
.company-copyright {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1rem;
color: #FFF;
text-align: center;
}
.copyright {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1rem;
color: #FFF;
display: inline-block;
float: right;
}
/*=SCHEDULE
--------------------------------------------------*/
dt.simcal-day-label {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem !important;
text-transform: uppercase;
}
.schedule-title {    
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem !important;
}
.schedule-p {
font-size: 1rem;
}
/*=OUR TEAM
--------------------------------------------------*/
.mmt>h4 {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
text-transform: uppercase;
margin-top: .5rem;
margin-bottom: .5rem;
}
.reveal-modal a {
display: block;
text-align: center ;
font-weight: 700;
margin-bottom: 1rem;
padding-bottom: 1rem;
border-bottom: 1px solid #E3E5E8;
}
.reveal-modal h4 {
border-top: 2px solid #0E7771;
border-bottom: 2px solid #0E7771;
text-transform: uppercase;
text-align: center ;
}
.reveal-modal h6 {
text-align: center ;
}
a.close-reveal-modal {
border: 0;
}
/*=MEMBER LIST PAGE
--------------------------------------------------*/
a#glm-member-detail-takeback-mini {
position: relative;
width: 190px;
}
.glm-member-db-takeback-mini > span {
top: 9px !important;
}
#glm-event-wrapper .small-12.medium-7.column {
float: left;
}
#glm-member-list-filters-button {
background-color: #0E7771 !important;
border-radius: 0px !important;
}
.glm-member-db-list #glm-member-list-filters-box {
border-top-left-radius: 0px !important;
border-top-right-radius: 0px !important;
}
.glm-member-db-list #glm-member-list-filters-close {
border-top-right-radius: 0px !important;
}
.glm-member-container {
border-radius: 0px !important;
}
.glm-member-db-list .glm-member-list-container {
border-radius: 0px !important;
}
#glm-member-list-map-toggle {
background-color: #0E7771 !important;
border-radius: 0px !important;
}
.glm-alpha-link-selected {
background-color: #006258 !important;
}
.glm-alpha-link {
border: 1px solid #E3E5E8 !important;
}
.glm-member-list-container {
border: 1px solid #E3E5E8 !important;
}
.glm-member-db-list .glm-member-list-listing-container {
padding: 0px !important;
}
#glm-member-detail-data-container > .glm-member-detail-content-toggle {
color: #0E7771 !important;
border-radius: 0px !important;
}
.glm-member-list-image-wrapper.right.small-12.medium-4.columns {
padding-right: 15px;
}
.glm-member-list-image-border img {
float: none !important;
}
#glm-member-detail-contact-info {
background-color: #FFF !important;
padding: 15px !important;
color: #000 !important; 
border: 1px solid #E3E5E8 !important;
}
.glm-member-db-list .glm-member-list-active-info {
padding: 0 0 0 15px !important;
}
/*=EVENT PROGRAMS PAGE
--------------------------------------------------*/
.cct-event-programs #glm-event-add-event {
display: none;
}
/*=EVENT LISTING PAGE
--------------------------------------------------*/
.ui-datepicker {
overflow: hidden;
padding: 0px !important;
border: 0px !important;
}
#glm-member-event-search {
border-bottom: 1px solid #E3E5E8;
margin-top: 0px !important;
padding-bottom: 20px !important;
}
#glm-events-search-form h1 {
padding: 0px;
font-size: 1.5rem;
}
#glm-event-name {
height: 34px;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
margin-top: .25rem;
}
.glm-event-day-event h2 {
font-size: 1.5rem !important;
}
#glm-event-pdf-submit, #glm-event-rss-feed, #glm-event-ical-feed {
vertical-align: middle;
}
#glm-event-pdf-submit {
display: none;
}
img#glm-event-rss-feed {
padding: 0 !important;
}
img#glm-event-ical-feed {
padding: 0 !important;
}
.glm-search-icon {
vertical-align: middle;
}
#glm-event-wrapper .medium-2 {
width: 105px;
}
#glm-event-wrapper .medium-3 {
width: 21%;
}
#glm-event-wrapper .medium-4 {
width: 10%;
padding: 0;
}
#glm-event-category {
display: none;
}
#glm-event-view-select {
margin-top: 1rem;
width: 150px !important;
padding-right: 1.5rem !important;
}
.view-select {
margin-right: 0px !important;
}
#eventCalendar {
padding-top: 1.5rem;
border-top: 1px solid #E3E5E8;
}
#eventCalendar .fc-view-container thead tr .fc-today {
background: rgba(14, 119, 113, 0.6) !important;
}
.fc-day-grid-event .fc-time {
color: #0E7771;
}
span.fc-title {
color: #0E7771;
}
#event-date-toggle-container {
float: right !important;
}
#glm-event-agenda-view {
border-top: 1px solid #E3E5E8;
padding-left: .9375rem;
padding-right: .9375rem;
}
#glm-event-wrapper img {
padding-left: .25rem;
}
.row.glm-event-day-row {
border-bottom: 1px solid #E3E5E8;
padding-bottom: 1rem;
}
.glm-event-cal-month {
text-transform: uppercase;
}
.glm-event-cal-dow {
text-transform: uppercase;
}
.date-range-container {
font-size: 1rem !important;
}
.agenda-event-recur-dates, .agenda-event-weekday {
font-size: 1rem !important;
}
.glm-event-day-event a.glm-read-more {
border-radius: 0px !important;
background-color: #0E7771 !important;
color: #FFF !important;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700 !important;
}
.glm-event-day-event a.glm-read-more:hover {
background-color: #006258 !important;
}
.offsite .glm-event-day-event a.glm-read-more {
border-radius: 0px !important;
background-color: #808080 !important;
color: #FFF !important;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700 !important;
}
.offsite .glm-event-day-event a.glm-read-more:hover {
background-color: #616161 !important;
}
.offsite #glm-event-wrapper .medium-3 {
width: 30%;
}
.offsite #glm-event-wrapper .medium-4 {
width: 10%;
}
.offsite .glm-events-frontpage-day {
background-color: #808080 !important;
}
.offsite .glm-events-frontpage-event-container {
outline: 1px solid #808080;
}
.offsite .glm-event-day-row .small-12.medium-2.columns {
width: 75px !important;
}
/*=EVENT DETAILS
--------------------------------------------------*/
.glm-member-button, input[type="submit"].glm-member-button {
padding: 2px 10px !important;
border-radius: 0px !important;
}
.glm-member-db-takeback-mini:before {
content: '\2190' !important;
}
#glm-event-detail-takeback-mini {
width: 190px;
}
#glm-event-detail-takeback-mini > span {
top: 10px !important;
}
.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
.st_sharethis {
display: none;
}
#glm-event-rss-feed {
margin: 4px 5px 0 5px !important;
}
#glm-event-ical-feed {
margin: 0 5px 0 5px !important;
}
.event-detail img {
margin: 0 0 15px 0 !important;
}
#EventDrivingDirectionSubmit {
font-size: 0.9rem;
padding: 0.70rem;
}
#glm-event-detail-dates {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-location {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-cost {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-contact {
margin: 0 0 10px 35px !important;
}
#glm-event-wrapper .small-12.large-9.large-centered.column {
margin: 0px;
width: 100%;
}
.small-12.large-8.small-centered.column.detail-search-form {
width: 100%;
}
.small-12.large-9.large-centered.column {
margin: 0px;
}
.small-12.column.eventTitle h1 {
font-size: 2rem !important;
line-height: 1 !important;
}
.glm-event-date:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
top: -8px !important;
left: -35px !important;
content: "\f073" !important;
font-family: fontAwesome;
font-size: 1.75rem;
}
.glm-event-times:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
/*top: -15px !important;*/
left: -35px !important;
bottom: 30px;
content: "\f017" !important;
font-family: fontAwesome;
font-size: 1.75rem;
}
#glm-event-detail-location:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
top: -6px !important;
left: -31px !important;
content: '\f041' !important;
font-family: fontAwesome;
font-size: 1.75rem;
}
#glm-event-detail-contact:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
top: -6px !important;
left: -35px !important;
content: "\f0e0" !important;
font-family: fontAwesome;
font-size: 1.5rem;
}
#glm-event-detail-cost:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
top: -6px !important;
left: -31px !important;
content: '\f155'!important;
font-family: fontAwesome;
font-size: 1.5rem;
}
#glm-event-detail-tickets:before {
background-image: none !important;
position: absolute !important;
width: 0px !important;
height: 0px !important;
top: -6px !important;
left: -35px !important;
content: '\f145'!important;
font-family: fontAwesome;
font-size: 1.5rem;
}
/*=EVENT FRONT PAGE SIDEBAR
--------------------------------------------------*/
.glm-events-frontpage-event-container {
width: 100%;
/*min-height: 100px;*/
height: auto !important;
overflow: auto;
border: none !important; 
border-radius: 0px !important;
border-radius: 0px;
background-color: transparent !important;	
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
outline: 1px solid #E3E5E8;
margin-bottom: .5rem;
float: none;
}
.wbtwp .glm-events-frontpage-event-container {
outline: 1px solid #A2A2A2;
}
.glm-events-frontpage-day {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700 !important;
font-size: 1.25rem !important;
background-color: #0E7771 !important;
border-radius: 0px !important;
}
.glm-events-frontpage-event-title {
font-size: 1rem !important;
padding-left: .15rem;
}
.glm-events-frontpage-event-dates {
font-size: .75em !important;
padding-left: .15rem;
}
.glm-events-frontpage-event-image {
width: 28% !important;
height: 100px !important;
background-size: initial !important;
background-position-y: 0 !important;
}
.glm-events-frontpage-event-content {
font-size: .75em !important;
margin-bottom: 2%;
padding-left: .15rem;
}
/*=CCT PARTNER DROP DOWN CALENDAR LISTINGS
--------------------------------------------------*/
.cctdropdown {
width: 60%;
/*display: inline-block;*/
margin-right: 10px;
position: relative;
}
.cctdropdown.toggle > input {
display: none;
}
.cctdropdown > a, .cctdropdown.toggle > label {
background-color: #0E7771;
border-radius: 0px;
border-top: 1px solid lightgrey;
/*box-shadow: 0 6px 5px -5px rgba(0,0,0,0.3);*/
}
.cctdropdown > a, .cctdropdown.toggle > label:hover {
border-bottom: 0px;
}
.cctdropdown > a::after, .cctdropdown.toggle > label::after {
content: "";
float: right;
margin: 15px 15px 0 0;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 8px solid #8A8A8A;
}
.cctdropdown ul {
list-style-type: none;
display: block;
margin: 0;
padding: 0;
position: absolute;
width: 100%;
box-shadow: 0 6px 5px -5px rgba(0,0,0,0.3);
border-bottom: 1px solid lightgrey;
overflow: hidden;
}
.cctdropdown a, .cctdropdown.toggle > label {
display: block;
padding: 0 0 0 10px;
text-decoration: none;
line-height: 40px;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 1rem;
text-transform: uppercase;
font-weight: bold;
color: #000;
background-color: #FFF;
border-left: 1px solid lightgrey;
border-right: 1px solid lightgrey;
}
.cctdropdown li {
height: 0;
overflow: hidden;
transition: all 500ms;
}
.cctdropdown.hover li {
transition-delay: 300ms;
}
.cctdropdown li:first-child a {
/*border-radius: 2px 2px 0 0;*/
border-left: 1px solid lightgrey;
border-right: 1px solid lightgrey;
}
.cctdropdown li:last-child a {
/*border-radius: 0 0 2px 2px;*/
border-bottom: 1px solid lightgrey;
}
.cctdropdown li:first-child a::before {
content: "";
display: block;
position: absolute;
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid #FFF;
margin: -10px 0 0 30px;
}
.cctdropdown a:hover, .cctdropdown.toggle > input:checked {
background-color: #EEE;
color: #666;
}
.cctdropdown > a:hover::after, .cctdropdown.toggle > label:hover::after, .cctdropdown.toggle > input:checked ~ label::after {
border-top-color: #AAA;
}
.cctdropdown li:first-child a:hover::before {
border-bottom-color: #EEE;
}
.cctdropdown.hover:hover li, .cctdropdown.toggle > input:checked ~ ul li {          
height: 40px;
}
.cctdropdown a:focus {
color: #000;
}
/*=OFFSITE EVENT PAGE SIDEBAR
--------------------------------------------------*/
#sidebar5 {
margin-top: .5rem;
}
#sidebar5 .glm-events-frontpage-day {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700 !important;
font-size: 1.25rem !important;
background-color: #808080 !important;
border-radius: 0px !important;
}
.wbparks-sidebar .glm-events-frontpage-event-container {
outline: 1px solid #E3E5E8;
}
.wbtwp-sidebar .glm-events-frontpage-event-container {
outline: 1px solid #808080;
}
/*=OFFSITE EVENTS PAGES
--------------------------------------------------*/
.offsite-logo {
/*text-align: center;*/
}
.offsite #glm-event-add-event {
display: none;
}
.offsite-logo .button {
background-color: #808080;
}
.offsite-logo .button:hover {
background-color: #616161;
color: #FFF;
}
.button-left {
max-width: 1200px;
margin: 0 auto;
text-align: left;
padding-left: .9375rem
}
.button-left .button {
background-color: #808080;
}
.button-left .button:hover {
background-color: #616161;
}
.button-center {
text-align: center;
}
.button-center .button {
background-color: #808080;
}
.button-center .button:hover {
background-color: #616161;
}
.offsite .button {
background-color: #808080;
}
.offsite .button:hover {
background-color: #616161;
color: #FFF;
}
/*=GWB COALITION EVENT PAGE
-------------------------*/
#gwbcc-container .event-content.glm-hide.clearfix {
display: block;
}
/*=GWBCHAMBER EVENT PAGE
-------------------------*/
.offsite-gwbchamber-bkgd {
background: url(../civiccentertv/assets/images/gwbchamber-bkgd.jpg);
}
.offsite-logo-gwbchamber {
text-align: center;
}
#inner-content.gwbchamber {
background: #FFFFFF;
padding: 1.5em;
border: 1px solid #CCCCCC;
}
.gwbchamber.large-12 {
background: #FFFFFF;
padding: 1.5em;
border: 1px solid #CCCCCC;
}
.gwbchamber.large-8 {
/*width: 66.66667%;*/
/*float: none;*/
/*margin: 0 auto;*/
/*background: #FFFFFF;*/
/*padding: 1.5em;*/
/*border: 1px solid #CCCCCC;*/
}
.gwbchamber .medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
/*=WBTWP EVENT PAGE
-------------------------*/
.wbtwp.large-8 {
width: 66.66667%;
float: none;
margin: 0 auto;
}
.offsite-logo-wbtwp {
text-align: center;
position: relative;
z-index: 1;
background: url(../civiccentertv/assets/images/wbtwp-top-ribbon.png) top center no-repeat;
height: 148px;
}
.offsite-logo-wbtwp img {
margin-top: 15px;
}
.offsite-wbtwp-bkgd {
background: url(../civiccentertv/assets/images/wbtwp-bkgd.jpg);
}
.offsite-wbtwp-bkgd hr {
border-bottom: 1px solid #A2A2A2;
}
.wbtwp-header-wrapper {
max-width: 995px;
background: url(../civiccentertv/assets/images/wbtwp-content.png);
background-repeat: no-repeat;
padding-top: 20px;
padding-bottom: 20px;
margin-top: -10px;
margin-left: auto;
margin-right: auto;
}
#inner-content.wbtwp {
max-width: 995px;
background: url(../civiccentertv/assets/images/wbtwp-content.png);
background-repeat: no-repeat;
}
.offsite-wbtwp-bkgd #glm-member-event-search {
border-bottom: 1px solid #A2A2A2;
}
.offsite-wbtwp-bkgd #glm-event-agenda-view {
border-top: 1px solid #A2A2A2;
}
.offsite-wbtwp-bkgd .row.glm-event-day-row {
border-bottom: 1px solid #A2A2A2;
}
.offsite-wbtwp-bkgd #eventCalendar {
padding-top: 1.5rem;
border-top: 1px solid #A2A2A2;
}
.wbtwp #glm-event-detail-takeback-mini {
width: 190px;
border-radius: 0;
}
.wbtwp #glm-event-detail-takeback-mini > span {
color: #FFF;
}
.wbtwp .medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
/*=WB PARKS EVENT PAGE
-------------------------*/
.wbparks.offsite-logo {
max-width: 1200px;
margin: 0 auto;
text-align: center;
}
.wbparks.large-8 {
width: 66.66667%;
float: none;
margin: 0 auto;
}
.wbparks .glm-member-db-takeback-mini:before {
color: #FFF;
}
.wbparks #glm-event-detail-takeback-mini > span {
color: #FFF;
}
.wbparks .medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
.wbparks a {
color: #00395D;
}
.wbparks a:hover {
color: #00395d;
}
/*=GWBHS EVENT PAGE
-------------------------*/
.gwbhs.top-banner {
background: #000;
height: 56px;
}
.gwbhs h1 {
font-family: 'Lobster Two';
text-shadow: 0 1px #333;
text-transform: none;
font-size: 30px;
color: #FFF;
padding: 7px 0 7px 125px;
max-width: 1200px;
margin: 0 auto;
}
.gwbhs.info h6 {
font-family: 'Lobster Two';
text-transform: none;
font-weight: normal;
font-size: 18px;
color: #000;
margin: 0;
}
.gwbhs.offsite-logo {
max-width: 1200px;
margin: -40px auto auto;
}
.gwbhs.info {
float: right;
margin-top: 50px;
padding-right: .9375rem;
}
/*=Lakes FM EVENT PAGE
-------------------------*/
.lakesfm.offsite-logo {
margin: 10px 0 0 0;
text-align: center;
}
/*=CHALDEAN EVENT PAGE
-------------------------*/
.ccc.top-banner {
    height: 48px;
    background: #CD9933;
}
.ccc.offsite-logo {
    max-width: 1200px;
    margin: 0 auto;
}
.ccc.offsite-logo img {
    width: 406px;
    padding: 25px 0 0 0;
}
/*=SOCIAL SHARE BUTTONS
--------------------------------------------------*/
.addthis_toolbox.addthis_default_style.addthis_32x32_style {
margin-left: 75%;
}
/*=MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/

/*=MIN WIDTH 1024PX & MAX WIDTH 1200PX
--------------------------------------------------*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {
.offsite .cctdropdown {
width: 60%;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
}
#glm-event-wrapper.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
#inner-content.gwbchamber {
padding: 1.5em 0 1.5rem 0;
}
.gwbchamber.large-8 {
/*width: 100%;*/
}
.gwbchamber.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbtwp.large-8 {
/*width: 100%;*/
}
.wbtwp.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbparks.large-8 {
/*width: 100%;*/
}
.wbparks.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
/*=END MIN WIDTH 1024PX & MAX WIDTH 1200PX
--------------------------------------------------*/
}
/*=MIN WIDTH 906PX & MAX WIDTH 1023PX
--------------------------------------------------*/
@media screen and (min-width: 910px) and (max-width: 1023px) {
.show-for-small-only {
display: none !important;
}
.row.small-up-3 {
display: none;
}
.row.medium-up-4 {
display: block;
}
.row.large-up-5 {
display: none;
}
.desktop-navigation {
display: block;
}
.mobile-navigation {
display: none;
}
.cctdropdown {
width: 60%;
}
.offsite .cctdropdown {
width: 60%;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
}
#glm-event-wrapper.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
#inner-content.gwbchamber {
padding: 1.5em 0 1.5rem 0;
}
.gwbchamber.large-8 {
/*width: 100%;*/
}
.gwbchamber.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbtwp.large-8 {
/*width: 100%;*/
}
.wbtwp.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbparks.large-8 {
/*width: 100%;*/
}
.wbparks.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
/*=END MIN WIDTH 906PX & MAX WIDTH 1023PX
--------------------------------------------------*/
}
/*=MIN WIDTH 640PX & MAX WIDTH 905PX
--------------------------------------------------*/
@media screen and (min-width: 640px) and (max-width: 909px) {
.row.small-up-3 {
display: none;
}
.row.medium-up-4 {
display: block;
}
.row.large-up-5 {
display: none;
}
.show-for-medium {
display: none;
}
.show-for-small-only {
display: block !important;
}
.desktop-navigation {
display: none;
}
.mobile-navigation {
display: block;
}
#glm-event-rss-feed {
display: none;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
}
.cctdropdown {
width: 100%;
}
.offsite .cctdropdown {
width: 100%;
}
#glm-event-add-event {
margin-top: 20px;
margin-left: 15px;
float: left;
}
#glm-event-wrapper .view-select {
width: 100%;
}
#glm-event-view-select {
width: 100% !important;
}
.offsite #glm-event-wrapper .view-select {
width: 100%;
}
.offsite #glm-event-view-select {
width: 100% !important;
}
.fc-toolbar .fc-left {
display: none;
}
#event-date-toggle-container {
width: 130px;
/*height: 30px;*/
margin-left: 40px;
margin-bottom: 0px;
margin-top: -29px !important;
float: left;
opacity: 0;
}
#glm-event-wrapper .small-12 {
    width: 98%;
}
#glm-event-wrapper.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
#glm-event-wrapper .medium-5 {
width: 100%;
}
#glm-events-search-form .small-6 {
width: 30%;
}
#glm-events-search-form .small-6 #glm-event-to {
margin-top: 0rem;
}
#glm-event-wrapper .small-8.medium-4.column {
margin-top: 0rem;
width: 10%;
}
#glm-event-wrapper .small-4.medium-2.column {
margin-top: .15rem;
width: 10%;
}
.offsite #glm-events-search-form .small-6 {
width: 40%;
padding-right: .15rem;
padding-left: .9375rem;
}
.offsite #glm-events-search-form .small-6 #glm-event-to {
margin-top: 0rem;
}
.offsite #glm-event-wrapper .small-8.medium-4.column {
margin-top: 0rem;
width: 10%;
padding-left: .15rem;
}
.offsite #glm-event-wrapper .small-4.medium-2.column {
margin-top: .15rem;
width: 10%;
padding: 0;
}
#inner-content.gwbchamber {
padding: 1.5em 0 1.5rem 0;
}
.gwbchamber.large-8 {
/*width: 100%;*/
}
.gwbchamber.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbtwp.large-8 {
/*width: 100%;*/
}
.wbtwp.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbparks.large-8 {
/*width: 100%;*/
}
.wbparks.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
/*=END MIN WIDTH 640PX & MAX WIDTH 905PX
--------------------------------------------------*/
}
/*=MIN WIDTH 451PX & MAX WIDTH 639PX
--------------------------------------------------*/
@media screen and (min-width: 451px) and (max-width: 639px) {

/*=MEETING COVERAGE SECTION
--------------------------------------------------*/
.row.small-up-3 {
display: block;
}
.small-meeting-heading {
padding-right: .625rem;
padding-left: .625rem;
}
.row.small-up-3 .column {
width: 100%;
padding-right: .625rem;
padding-left: .625rem;
}
.row.small-up-3 .column img {
margin-bottom: 0.5rem;
}
.meeting-title {
font-size: 1.5rem;
text-align: left;
margin-bottom: 1rem;
padding-left: 0.9375rem;
}
.on-demand-button {
text-align: center;
}
.desktop-navigation {
display: none;
}
.mobile-navigation {
display: block;
}
.pagination li {
display: inline-block;
}
.large-meeting-heading {
display: none;
}
.row.medium-up-4 {
display: none;
}
.row.large-up-5 {
display: none;
}
.social-share {
display: none;
}
.cctdropdown {
width: 100%;
margin: 0 auto;
}
.button-left {
padding-left: .625rem
}
.offsite .cctdropdown {
width: 100%;
margin: 0 auto;
}
#glm-event-add-event {
margin-left: 20px;
}
#glm-event-rss-feed {
display: none;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
margin-top: .25rem;
}
#glm-event-wrapper .view-select {
width: 100%;
}
#glm-event-view-select {
width: 100% !important;
}
.fc-toolbar .fc-left {
display: none;
}
#event-date-toggle-container {
width: 130px;
/*height: 30px;*/
margin-left: 40px;
margin-bottom: 0px;
margin-top: -29px !important;
float: left;
opacity: 0;
}
#glm-event-wrapper .small-12 {
width: 98%;
}
#glm-event-wrapper .small-10 {
width: 100%;
}
#glm-events-search-form .small-6 {
width: 40%;
}
#glm-events-search-form .small-6 #glm-event-to {
margin-top: 0rem;
}
#glm-event-wrapper .small-8.medium-4.column {
margin-top: 0rem;
width: 10%;
}
#glm-event-wrapper .small-4.medium-2.column {
margin-top: .15rem;
width: 10%;
}
.offsite #glm-events-search-form .small-6 {
width: 40%;
}
.offsite #glm-events-search-form .small-6 #glm-event-to {
margin-top: 0rem;
}
.offsite #glm-event-wrapper .small-8.medium-4.column {
margin-top: 0rem;
width: 10%;
}
.offsite #glm-event-wrapper .small-4.medium-2.column {
margin-top: .15rem;
width: 10%;
}
#glm-event-wrapper .small-7.medium-3.columns.view-select {
width: 100%;
}
.event-google-map.small-10 {
width: 100%;
}
.event-content.glm-hide img {
display: none;
}
#gwbcc-container .event-content.glm-hide img {
display: block;
}
#glm-event-wrapper.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
#glm-event-detail-dates {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-location {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-contact {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-cost {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-tickets {
margin: 0 0 10px 35px !important;
}
.subfooter {
height: 125px;
}
.company-copyright {
width: 300px;
margin: 0 auto;
}
.wbtwp-header-wrapper {
background-position-x: -10px;
}
#inner-content.wbtwp {
background-position-x: -10px;
}
#inner-content.gwbchamber {
padding: 1.5em 0 1.5rem 0;
}
.gwbchamber.large-8 {
/*width: 100%;*/
}
.gwbchamber.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbtwp.large-8 {
/*width: 100%;*/
}
.wbtwp.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbparks.large-8 {
/*width: 100%;*/
}
.wbparks.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.gwbhs.offsite-logo {
margin: -40px auto auto;
text-align: center;
}
.gwbhs h1 {
display: none;
}
.gwbhs.info {
display: none;
}
/*=END MIN WIDTH 451PX & MAX WIDTH 639PX
--------------------------------------------------*/
}
/*=MIN WIDTH 0PX & MAX WIDTH 450PX
--------------------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 450px) {
.slide-heading {
font-size: 1.15rem;
line-height: 1.25rem;
}
.slide-button {
font-size: 0.9rem;
top: 75%;
}
.on-demand-button {
text-align: center;
}
.meeting-title {
font-size: 1.5rem;
line-height: 1.15;
margin-bottom: 1rem;
}
.addthis_inline_share_toolbox {
display: none;
}
.share-episode .addthis_inline_share_toolbox {
display: block;
}
.desktop-navigation {
display: none;
}
.mobile-navigation {
display: block;
}
.pagination li {
margin-right: .0625rem;
border-radius: 0;
font-size: .875rem;
display: inline-block;
}
#glm-event-rss-feed {
display: none;
}
.event-content.glm-hide img {
display: none;
}
.cctdropdown {
width: 100%;
margin: 0 auto;
}
.button-left {
padding-left: .625rem
}
.offsite .cctdropdown {
width: 100%;
margin: 0 auto;
}
#glm-event-name {
    width: 92%;
}
#glm-event-add-event {
margin-left: 28px;
}
#glm-event-wrapper span.prefix {
float: right;
padding-right: .25rem;
margin-top: .25rem;
}
#glm-event-wrapper .view-select {
width: 100%;
}
.offsite #glm-event-wrapper .view-select {
width: 100%;
}
#glm-event-view-select {
width: 100% !important;
}
.fc-toolbar .fc-left {
display: none;
}
#event-date-toggle-container {
width: 130px;
/*height: 30px;*/
margin-left: 40px;
margin-bottom: 0px;
margin-top: -29px !important;
float: left;
opacity: 0;
}
#glm-event-wrapper.medium-offset-10 {
margin-left: 0%;
margin-top: 1rem;
margin-bottom: 1rem;
}
#glm-events-search-form .small-6 {
width: 60%;
margin-top: .5rem;
}
#glm-events-search-form .small-6 #glm-event-to {
/*margin-top: .5rem;*/
}
#glm-event-wrapper .small-8.medium-4.column {
margin-top: .5rem;
width: 15%;
}
#glm-event-wrapper .small-4.medium-2.column {
margin-top: .65rem;
width: 15%;
}
.offsite #glm-events-search-form .small-6 {
width: 60%;
}
.offsite #glm-events-search-form .small-6 #glm-event-to {
/*margin-top: .5rem;*/
}
.offsite #glm-event-wrapper .small-8.medium-4.column {
margin-top: .5rem;
width: 15%;
}
.offsite #glm-event-wrapper .small-4.medium-2.column {
margin-top: .65rem;
width: 15%;
}
.glm-event-day-event h2 {
width: 90%;
}
.event-google-map.small-10 {
width: 100%;
}
#glm-event-detail-dates {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-location {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-contact {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-cost {
margin: 0 0 10px 35px !important;
}
#glm-event-detail-tickets {
margin: 0 0 10px 35px !important;
}
.company-copyright {
width: 78%;
margin: 0 auto;
}
.subfooter {
height: 125px;
}
.wbtwp-header-wrapper {
background-position-x: -10px;
}
#inner-content.wbtwp {
background-position-x: -10px;
}
#inner-content.gwbchamber {
padding: 1.5em 0 1.5rem 0;
}
.gwbchamber.large-8 {
/*width: 100%;*/
}
.gwbchamber.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbtwp.large-8 {
/*width: 100%;*/
}
.wbtwp.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.wbparks.large-8 {
/*width: 100%;*/
}
.wbparks.medium-offset-10 {
/*margin-left: 0%;*/
/*margin-top: 1rem;*/
/*margin-bottom: 1rem;*/
}
.gwbhs.offsite-logo {
margin: -40px auto auto;
text-align: center;
}
.gwbhs h1 {
display: none;
}
.gwbhs.info {
display: none;
}
/*=END MIN WIDTH 0PX & MAX WIDTH 450PX
--------------------------------------------------*/
}